xpmtoppm(1)

NAME
xpmtoppm - convert an X11 pixmap into a portable pixmap

SYNOPSIS
xpmtoppm [xpmfile]

DESCRIPTION
Reads an X11 pixmap (XPM version 1 or 3) as input. Produces a portable pixmap as output.

KNOWN BUGS
The support to XPM version 3 is limited. Comments can only be single lines and there must be for every pixel a default colorname for a color type visual.

SEE ALSO
ppmtoxpm(1), ppm(5)
XPM Manual by Arnaud Le Hors lehors@mirsa.inria.fr

AUTHOR
Copyright (C) 1991 by Jef Poskanzer. Upgraded to support XPM version 3 by
    Arnaud Le Hors (lehors@mirsa.inria.fr)
    Tue Apr 9 1991